RubyGems Navigation menu

ansr 0.0.5

Wrapping the no-sql data sources in Rails-like models and relations

Gemfile
          gem 'ansr', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install ansr
  
  
  
  
  
  
  

Authors:

  • Benjamin Armintor

Owners:

Licenses:

  • APACHE2

Total downloads 1,565

For this version 382

Show all versions (5 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.0.5 - April 26, 2014 (78 KB)
  2. 0.0.4 - April 25, 2014 (77.5 KB)
  3. 0.0.3 - April 24, 2014 (77 KB)
  4. 0.0.1 - March 13, 2014 (49 KB)
Show all versions (5 total)